org.apache.kylin.jdbc

## Interface KylinPrepare

All Known Implementing Classes:
  KylinPrepareImpl

    public interface KylinPrepare

Interface of kylin prepare statement implementation

Author:
  xduo

### Nested Class Summary

Nested Classes
`static class` `KylinPrepare.PrepareResult` The result of preparing a query.

### Method Summary

Methods
`KylinPrepare.PrepareResult` `prepare(String sql)`

### Method Detail

#### prepare

    KylinPrepare.PrepareResult prepare(String sql)